If no subcommand is used, the default behavior is equivalent to `list --interactive`.

Wherever a filename may be used, it may be specified as a repo path, an absolute path,
or a path that is relative to the current working directory.

To specify one conflict on a file that has several conflicts, use one of the following
values for the `CONFLICT` parameter.  This may be omitted for files that only have one
conflict.
* `existence`
* `name`
* `location`
* `attrs`
* `xattrs`
* `contents`

When specifying a value, use its `label`, not the value itself.  For example, if the
`baseline` value on a `name` conflict is `file.txt`, then you would specify the label
as `baseline`, not `file.txt`.  Most conflicts have the following values, though in
certain circumstances there may be more or less.
* `ancestor` (the value from the merge's common ancestor changeset)
* `baseline` (the value from the working copy's original parent)
* `other`    (the value from the changeset merged into the working copy)
* `working`  (the value as it currently exists in the working copy)

list
====

Use this command to review the conflicts that exist in the working copy.
If a filename is specified, only conflicts on that file are listed.

next
====

Use this command to quickly review the next unresolved conflict in the working copy.
If a filename is specified, the next unresolved conflict on that file is listed.

accept
======

Use this command to actually resolve a conflict by choosing which of its potential
values should be used as the final result.  When you accept a value the working
copy will be updated to reflect your selection.

`Accept` may be used on a single conflict or it may be used on many conflicts at once.

To use `accept` on a single conflict, you must specify a filename (and a conflict, if that
file has several).

To use `accept` on multiple conflicts, you must specify the `--all` flag.
If `--all` is used then the filename and conflict parameters are both optional, and serve
to narrow down which conflicts are acted on.  Specifying neither parameter causes all
unresolved conflicts to be acted on.  Specifying a filename narrows it down to all
unresolved conflicts on that file.  Specifying a conflict type narrows it down to all
unresolved conflicts of that type (on any file).  Specifying both will always identify
a single conflict, making the use of `--all` superfluous.  If the `--overwrite` flag is used
when accepting multiple conflicts, then even already resolved conflicts are acted upon
(assuming they match any other specified criteria).

diff
====

This command may only be used on `contents` conflicts on standard files.

merge
=====

Use this command to merge two of a conflict's values using a merge tool.  The result of the
merge will be added to the conflict as a new value.  Additionally, if the new value includes
all of the other relevant values in its merge ancestry, then it is also automatically accepted
as the conflict's resolution, just as if `accept` had been used on it.

This command may only be used on `contents` conflicts on standard files.